p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:750px;z-index:1;}
#But1 {display:block;overflow:hidden;position:absolute;left:27px;top:8px;width:159px;height:35px;z-index:2;background:url('./buttons/prods_suction_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:12px;left:34px;}
#But1.Down p {top:13px;left:35px;}
#But1.Over p {top:12px;left:34px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:192px;top:8px;width:159px;height:35px;z-index:3;background:url('./buttons/prods_suction_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But2.Up p {top:12px;left:38px;}
#But2.Down p {top:13px;left:39px;}
#But2.Over p {top:12px;left:38px;}
#But2 div {display:none;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:246px;top:62px;width:502px;height:38px;z-index:4;}
#Img1 {display:block;overflow:hidden;position:absolute;left:71px;top:155px;width:195px;height:180px;z-index:5;min-width:195px;}
#Img1Inner {position: absolute;width:195px;height:180px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:383px;top:155px;width:180px;height:180px;z-index:6;min-width:180px;}
#Img2Inner {position: absolute;width:180px;height:180px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:690px;top:155px;width:180px;height:180px;z-index:7;min-width:180px;}
#Img3Inner {position: absolute;width:180px;height:180px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:73px;top:336px;width:851px;height:218px;z-index:8;}
#But3 {display:block;overflow:hidden;position:absolute;left:621px;top:436px;width:102px;height:35px;z-index:9;background:url('./buttons/prods_suction_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -102px 0;}
#But3.Over {background-position: -204px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But3.Up p {top:12px;left:10px;}
#But3.Down p {top:13px;left:11px;}
#But3.Over p {top:12px;left:10px;}
#But3 div {display:none;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:71px;top:484px;width:281px;height:41px;z-index:10;}
#Img4 {display:block;overflow:hidden;position:absolute;left:73px;top:543px;width:208px;height:155px;z-index:11;min-width:208px;}
#Img4Inner {position: absolute;width:208px;height:155px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:295px;top:532px;width:318px;height:192px;z-index:12;}
#Img5 {display:block;overflow:hidden;position:absolute;left:661px;top:517px;width:233px;height:175px;z-index:13;min-width:233px;}
#Img5Inner {position: absolute;width:233px;height:175px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:73px;top:473px;width:850px;height:20px;z-index:14;background:url('./images/prods_suction_Line1.png');background-repeat:no-repeat;}
#Line2 {display:block;overflow:hidden;position:absolute;left:73px;top:732px;width:850px;height:20px;z-index:15;background:url('./images/prods_suction_Line1.png');background-repeat:no-repeat;}
